<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-105">Pd-105</h1>
<p>Element: Palladium (Z = 46); natural abundance: 22.3 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘t21’, ‘j33’, ‘j4t2’, ‘jnd40’, ‘b80’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘j22’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.33468e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.29382e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.29488e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.29446e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.33446e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.29560e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.29467e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.29472e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.29515e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.29376e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.9 % (refs), 3.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 6.4 %</p>
<p>j33: rms = 7.6 %</p>
<p>b80: rms = 7.4 %</p>
<p>jnd40: rms = 6.3 %</p>
<p>j22: rms = 9.1 %</p>
<p>j311: rms = 9.0 %</p>
<p>j32: rms = 7.4 %</p>
<p>b71: rms = 7.1 %</p>
</body>
</html>
